﻿/*
 Theme Name:   Neve Child Theme
 description: >-
   A child theme of the Neve Theme
 Author:       Lia Barcellos
 Template:     neve
*/

/*Menu */

.powered-by-sumo {
	display: none;
	visibility: hidden;
}

.header {
  line-height: 0.5;
  width: 100%;
  z-index: 99999;
  position: fixed;
  -webkit-box-shadow: 0px 3px 10px -1px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0px 3px 10px -1px rgba(0, 0, 0, 0.6);
  box-shadow: 0px 3px 10px -1px rgba(0, 0, 0, 0.6);
}

.header--row-inner.header-main-inner.light-mode:hover {
  -webkit-transition: opacity .15s ease-in-out;
  -moz-transition: opacity .15s ease-in-out;
  transition: opacity .15s ease-in-out;
  opacity: 1 !important;
}

#nv-primary-navigation-main {
  font-family: Abel;
  font-weight: bolder;
}

.nv-navbar {
  background-color: rgba(255, 255, 255, 0.0);
}

.nv-content-wrap ul {
  list-style-type: none;
}

/*link desabilitado*/

.menu-disabled a {
  color: #ccc !important;
}

/*Link para entrar no sistema SIAC*/

.entrar-link {
  font-family: Abel;
  font-weight: bold;
  font-size: 150%;
  color: #041F3E !important;
  display: none !important;
}

.entrar-link:hover {
  color: #0366d6 !important;
}

/*Colunas de como participarl*/

.ticss-44c58ca0 {
  min-height: 726px;
}

.ticss-92a2b2de {
  min-width: 726px;
}

/**Página Inscrição*/

/*Título na página inscrição*/

#wp-block-themeisle-blocks-advanced-heading-266b0a93 {
  text-align: center;
  color: #fff;
}

/**Estilos gerais*/

/*Destacar links*/

.underline a:not(.button) {
  text-decoration: none;
  border-bottom: 1.5px solid #fff;
}

.underline-orange a:not(.button) {
  text-decoration: none;
  border-color: #df641d;
}

.underline-blue a:not(.button) {
  text-decoration: none;
  border-color: #5e97c9;
}

.underline-orange a:not(.button):hover, .underline-blue a:not(.button):hover {
  text-decoration: none;
  border-color: #041F3E;
}

.underline-dark1 a:not(.button) {
  text-decoration: none;
  border-color: transparent;
}

.underline-dark1 a:not(.button):hover {
  text-decoration: none;
  border-color: #df641d;
}

.underline-dark2 a:not(.button) {
  text-decoration: none;
  border-color: #041f3e;
}

.underline-dark2 a:not(.button):hover {
  text-decoration: none;
  border-color: #5e97c9;
}

/* Botões */

.wp-block-button {
  margin: 0 auto;
  padding: 10px;
}

.wp-block-button a {
  font-size: 1em;
  border-radius: 0px;
}

/* Estilos de botões */

/* outline */

.is-style-outline.btn-1 a {
  color: #df641d !important;
}

.is-style-outline.btn-1 a:hover {
  color: #ffffff !important;
  background-color: #df641d !important;
}

.is-style-outline.btn-2 a {
  color: #041F3E !important;
}

.is-style-outline.btn-2 a:hover {
  color: #ffffff !important;
  background-color: #041F3E !important;
}

.is-style-outline.btn-3 a {
  color: #5e97c9 !important;
}

.is-style-outline.btn-3 a:hover {
  color: #ffffff !important;
  background-color: #5e97c9 !important;
}

.is-style-outline.btn-4 a {
  color: #ffffff !important;
}

.is-style-outline.btn-4 a:hover {
  color: #041F3E !important;
}

.is-style-outline.btn-5 a {
  color: #ffffff !important;
}

.is-style-outline.btn-5 a:hover {
  color: #ffffff !important;
  background-color: rgb(94, 151, 201, 0.8) !important;
}

/* fill */

/* fundo laranja hover azul */

/*see through*/

.is-style-fill.btn-1 a, .wp-block-themeisle-blocks-button-group.btn-1 a {
  border: 0px !important;
  background-color: rgb(221, 99, 29, .8) !important;
  color: #ffffff;
}

.is-style-fill.btn-1 a:hover, .wp-block-themeisle-blocks-button-group.btn-1 a:hover {
  border: 0px !important;
  background-color: rgb(94, 151, 201, 0.8) !important;
  -webkit-box-shadow: inset 0px 0px 0px 1px #fff;
  -moz-box-shadow: inset 0px 0px 0px 1px #fff;
  box-shadow: inset 0px 0px 0px 1px #fff;
}

/* solid */

.is-style-fill.btn-1-solid a, .wp-block-themeisle-blocks-button-group.btn-1-solid a {
  border: 0px !important;
  background-color: #df641d !important;
  color: #ffffff;
}

.is-style-fill.btn-1-solid a:hover, .wp-block-themeisle-blocks-button-group.btn-1-solid a:hover {
  border: 0px !important;
  background-color: #5e97c9 !important;
  -webkit-box-shadow: inset 0px 0px 0px 1px #fff;
  -moz-box-shadow: inset 0px 0px 0px 1px #fff;
  box-shadow: inset 0px 0px 0px 1px #fff;
}

/*see through*/

.is-style-fill.btn-2 a, .wp-block-themeisle-blocks-button-group.btn-2 a {
  border: 1px solid #fff !important;
  background-color: rgba(4, 31, 62, .0) !important;
  color: #ffffff;
}

.is-style-fill.btn-2 a:hover, .wp-block-themeisle-blocks-button-group.btn-2 a:hover {
  border: 1px solid #fff !important;
  background-color: rgb(94, 151, 201, 0.8) !important;
}

/* solid */

.is-style-fill.btn-2-solid a, .wp-block-themeisle-blocks-button-group.btn-2 a {
  border: 0px !important;
  background-color: #041f3e !important;
  color: #ffffff;
}

.is-style-fill.btn-2-solid a:hover, .wp-block-themeisle-blocks-button-group.btn-2 a:hover {
  background-color: #5e97c9;
  -webkit-box-shadow: inset 0px 0px 0px 1px #fff;
  -moz-box-shadow: inset 0px 0px 0px 1px #fff;
  box-shadow: inset 0px 0px 0px 1px #fff;
}

.is-style-fill.btn-3 a, .wp-block-themeisle-blocks-button-group.btn-3 a {
  background-color: rgb(4, 31, 62, .8) !important;
}

.is-style-fill.btn-3 a:hover, .wp-block-themeisle-blocks-button-group.btn-3 a:hover {
  -webkit-box-shadow: inset 0px 0px 0px 1px #fff;
  -moz-box-shadow: inset 0px 0px 0px 1px #fff;
  box-shadow: inset 0px 0px 0px 1px #fff;
  background-color: rgb(223, 100, 29, .8) !important;
}

.is-style-fill.btn-3-solid a, .wp-block-themeisle-blocks-button-group.btn-3-solid a {
  background-color: #041f3e !important;
}

.is-style-fill.btn-3-solid a:hover, .wp-block-themeisle-blocks-button-group.btn-3-solid a:hover {
  -webkit-box-shadow: inset 0px 0px 0px 1px #fff;
  -moz-box-shadow: inset 0px 0px 0px 1px #fff;
  box-shadow: inset 0px 0px 0px 1px #fff;
  background-color: #df641d !important;
}

.is-style-fill.btn-4 a, .wp-block-themeisle-blocks-button-group.btn-4 a {
  -webkit-box-shadow: inset 0px 0px 0px 1px #fff;
  -moz-box-shadow: inset 0px 0px 0px 1px #fff;
  box-shadow: inset 0px 0px 0px 1px #fff;
  background-color: rgb(94, 151, 201, 0.8) !important;
}

.is-style-fill.btn-4 a:hover, .wp-block-themeisle-blocks-button-group.btn-4 a:hover {
  background-color: #5e97c9 !important;
}

.is-style-fill.btn-5-solid a, .wp-block-themeisle-blocks-button-group.btn-5-solid a, .btn-newsletter, .btn-contato {
  border: 0px !important;
  background-color: #df641d !important;
  color: #041f3e !important;
}

.is-style-fill.btn-5-solid a:hover, .wp-block-themeisle-blocks-button-group.btn-5-solid a:hover, .btn-newsletter:hover, .btn-contato:hover {
  border: 0px !important;
  background-color: #041f3e !important;
  color: #5e97c9 !important;
  -webkit-box-shadow: inset 0px 0px 0px 1px #fff !important;
  -moz-box-shadow: inset 0px 0px 0px 1px #fff !important;
  box-shadow: inset 0px 0px 0px 1px #fff !important;
}

.is-style-fill.btn-6 a, .wp-block-themeisle-blocks-button-group.btn-6 a {
  border: 0px !important;
  background-color: rgb(94, 151, 201, 0.9) !important;
  color: #041f3e !important;
}

.is-style-fill.btn-6 a:hover, .wp-block-themeisle-blocks-button-group.btn-6 a:hover {
  border: 0px !important;
  background-color: rgb(4, 31, 62, .9) !important;
  color: #ffffff !important;
}

/* desabilitado */

.is-style-outline.btn-disabled a {
  color: #fff !important;
}

.is-style-outline.btn-disabled a:hover {
  background-color: #ccc !important;
}

.is-style-fill.btn-disabled a:hover {
  background-color: #bbb !important;
}

/** Página Edições anteriores */

.btn-box {
  padding: 0px;
}

.btn-box h2 {
  width: 100%;
  padding: 0px;
  margin: 0px;
  font-size: 1.2em;
}

.btn-box h2 a {
  width: inherit;
  border: 0px !important;
  font-size: 1.3em;
  background-color: rgba(44, 133, 211, 0.7) !important;
  color: #041f3e !important;
}

.btn-box h2 a:hover {
  border: 0px !important;
  color: #fff !important;
  background-color: rgb(4, 31, 62, .7) !important;
}

.div-expand {
  padding: 20px;
  text-align: center;
  color: #041f3e;
  background-color: rgba(44, 133, 211, 0.7)
}

.div-expand div ul li a {
  color: #fff;
}

.div-expand div ul li a:hover {
  color: #fff !important;
}

/* Formulário de newsletter */

.wpforms-container {
  color: #5e97c9;
  width: 70% !important;
}

#wpforms-form-882 {
  display: flex;
  justify-content: space-between;
  padding: 10px;
  background-color: rgb(4, 31, 62, .8) !important;
}

.newsletter-field-container {
  width: 100% !important;
  margin-right: 10px !important;
}

#wpforms-882-field_1-container {
  padding: 40px 10px !important;
}

.wpforms-field-required {
  max-width: 100% !important;
  border: 3px solid #5e97c9 !important;
  color: #5e97c9 !important;
  border-radius: 0px !important;
  background-color: transparent !important;
}

#wpforms-form-882>.wpforms-submit-container {
  padding: 0px !important;
  margin: auto !important;
  margin-right: 10px !important;
}

.btn-newsletter {
  border-radius: 0px !important;
  align-self: center;
  padding: 10px !important;
  width: max-content !important;
  font-size: 0.8em !important;
}

/*media queries*/

@media(max-width:640px) {

  #wp-block-themeisle-blocks-advanced-column-9e8b58b9, #wp-block-themeisle-blocks-advanced-column-f8d5b0c5 {
    margin: 0px;
    padding: 0px;
  }

    /* headings */
  /* H1 */
  h1 {
    font-size: 2em !important;
  }
  /* H2 */
  h2 {
    font-size: 1.7em;
  }
  /* H3 */
  h3 {
    font-size: 1.5em;
  }

  /* ** Página Inicial */

  /*Seção de cabeçalho*/
  .ticss-92e47dd1{
    padding-top: 110px !important;
  }

  /*subtítulo "XXª Semana de integração academica"*/
  .ticss-32e876f9{
    font-size: 1em;
    padding: 5px 10px !important;
  }

  /*Box "Afinal, o que é a SIAc*/
  .ticss-a9036b4c{
    padding: 50px 20px 30px 30px !important;
    font-size: 1.2em;
  }

  /*Seção "Como posso participar"*/
  #wp-block-themeisle-blocks-advanced-columns-a8f39b69{
    padding: 0px 15px;
    font-size: 1.2em;
  }

    /*Box que envolve a seção*/
    .ticss-fbeb1a64 {
      padding-top: 40px !important;
    }

  /*Seções "Festival do conhecimento", "Nossos palestrantes" e "Datas importantes"*/
  #wp-block-themeisle-blocks-advanced-column-1585cb28, #wp-block-themeisle-blocks-advanced-column-f26112ed, #wp-block-themeisle-blocks-advanced-column-4d7fc122{
    margin-left: 15px;
    margin-right: 15px;
    font-size: 1.3em;
  }

  /*Seção "Nossos palestrantes"*/

  /*Título*/
  #wp-block-themeisle-blocks-advanced-heading-4cf278c0{
    padding: 0px 20px !important;

  }


  /**Seção "Festival do conhecimento"*/

  /*Parágrafo e titulo*/
  .ticss-a4cd6f69, #wp-block-themeisle-blocks-advanced-heading-a978aa53{
    padding: 0px 20px !important;
  }

  /**Seção "Datas Importantes"*/
  .ticss-92cb385c{
    padding: 0px 15px !important;
  }

  /*Coluna dos botões de "Mençoes Honrosas", "Edições Anteriores" e "Orientações gerais"*/
  .ticss-0b050b61{
    width:auto !important;
    margin: 20px 15px !important;
  }

  /* ** Página Inscrição */
  #wp-block-themeisle-blocks-advanced-columns-b2467d86 {
    padding: 0px;
  }
  #wp-block-themeisle-blocks-advanced-column-4dc6104e {
    padding: 10px;
  }
  /*parágrafo da box "Você será redirecionado para o sistema SIAc", box de menções honrosas da última siac*/
  .ticss-18637aec {
    font-size: 1.2em !important;
  }
  /*Box "Você será redirecionado para o sistema SIAc"*/
  .ticss-921b49c1 {
    padding: 20px !important;
  }
  /*Coluna dos botões*/
  .ticss-0b050b61 {
    padding: 0px !important;
  }
  /*Botões*/
  .ticss-37254814 a, .ticss-37254816 a {
    padding: 15% 0 !important;
  }

  /* ** Página Menções Honrosas */
  /*container de toda a seção*/
 #wp-block-themeisle-blocks-advanced-columns-6b06495b {
	background-image: url(https://siac.ufrj.br/wp-content/uploads/2020/02/laboratorio-scaled.jpg) !important;
    padding: 0px;
  }

  #wp-block-themeisle-blocks-advanced-column-0aaea064 {
    margin-left: 0px;
    margin-right: 0px;
    padding: 0px;
    padding-top: 50px;
  }

  /* container da box última SIAC */
  #wp-block-themeisle-blocks-advanced-columns-b46cc4f7 {
    padding: 0px;
  }
  /* box última SIAc */
  #wp-block-themeisle-blocks-advanced-column-f8a92235 {
    margin: 0px 20px;
    padding-top: 40px;
  }
  /* paragrafo da box última SIAc e paragrafos das antigas siacs*/
  .ticss-a492e445, .ticss-da0837c0 {
	  border-bottom-width: 0px ;
    font-size: 1.2em !important;
  }
  /* coluna das antigas siacs */
  .wp-block-columns ticss-96e19f1e {
    flex-direction: column-reverse;
  }
  /* container da orientação para emissão de certificados */
  #wp-block-themeisle-blocks-advanced-columns-83bdde88 {
    padding: 0px;
  }
  #wp-block-themeisle-blocks-advanced-column-38c9c112 {
    margin: 20px;
  }
  /* paragrafo da orientação para emissão de certificados */
  .ticss-348bdcc8 {
    font-size: 1.2em;
  }


  /**** Página Edições anteriores*/

  /*container de toda a seção*/
  #wp-block-themeisle-blocks-advanced-columns-ff147878 {
    padding: 0px;
  }
  #wp-block-themeisle-blocks-advanced-column-5d917dfb {
    margin-left: 0px;
    margin-right: 0px;
    padding: 0px;
    padding-top: 50px;
  }

  /*Três últimos anos*/
  .div-expand div h3{
    margin-bottom: 0px;
  }
  .div-expand div:first-child{
    margin-bottom: 25px;
  } 

  /*row de cadernos dos outros anos*/
  .ticss-8d3eb4f3 {
    font-size: 1.1em !important;
    flex-wrap: nowrap;
  }

  /* box como emitir certificados anteriores */
  #wp-block-themeisle-blocks-advanced-column-adad366c {
    margin: auto 0;
  }

  /*parágrafo como emitir certificados anteriores*/
  .ticss-7ec401c6{
    padding: 0px 20px 30px 20px !important;

  }
}

/* iPad*/

@media(min-width: 641px) and (max-width: 1019px) {
  /* ** Página Inscrição */
  #wp-block-themeisle-blocks-advanced-column-9e8b58b9, #wp-block-themeisle-blocks-advanced-column-f8d5b0c5 {
    margin: 0px;
    padding: 0px;
  }
  #wp-block-themeisle-blocks-advanced-columns-b2467d86 {
    padding: 0px;
  }
  /*boxes de "Sou da UFRJ" e "Não sou da UFRJ"*/
  .ticss-bbb9156b, .ticss-0a017ae2 {
    min-height: 300px !important;
    max-height: 300px !important;
  }
  /*coluna dos button boxes*/
  .ticss-0b050b61 {
    justify-content: center;
  }
  /* ** Página Menções Honrosas */
  /* conteiners gerais */
 #wp-block-themeisle-blocks-advanced-columns-6b06495b {
	background-image: url(https://siac.ufrj.br/wp-content/uploads/2020/02/laboratorio-scaled.jpg) !important;
    padding: 0px;
  }
  #wp-block-themeisle-blocks-advanced-column-0aaea064 {
    padding: 0px;
    margin: 0px;
    margin-top: 50px;
  }
  #wp-block-themeisle-blocks-advanced-columns-b2467d86 {
    padding: 0px;
  }
  #wp-block-themeisle-blocks-advanced-column-4dc6104e {
    padding: 10px;
  }
  /* headings */
  /* H1 */
  #wp-block-themeisle-blocks-advanced-heading-d29fd566 {
    font-size: 2em;
  }
  /* H2 */
  #wp-block-themeisle-blocks-advanced-heading-46f5e61f {
    font-size: 1.6em;
  }
  /* H3 */
  .ticss-46e90095 {
    font-size: 1.5em;
  }
  /* paragrafo da box última SIAc e paragrafos das antigas siacs*/
  .ticss-a492e445, .ticss-da0837c0 {
    font-size: 1.2em !important;
  }
  /* coluna de siacs antigas */
  .ticss-96e19f1e {
    flex-direction: column-reverse;
    padding: 20px;
  }
  /* boxes de siacs antigas */
  .ticss-f8a92236 {
    margin: 30px !important;
    padding: 20px 40px !important;
  }
  /* box de orientação para emissão de certificados */
  #wp-block-themeisle-blocks-advanced-column-38c9c112 {
    margin: 30px;
    margin-top: 0px;
    padding-top: 30px;
  }
  /* paragrafo da orientação para emissão de certificados */
  .ticss-348bdcc8 {
    padding: 0px 40px 40px 40px !important;
    font-size: 1.2em;
  }
}

@media(min-width: 1020px) {

    /** Página Incial*/
  /*Seções "Como posso participar", "Festival do conhecimento", "Nossos palestrantes" e "Datas importantes"*/
  #wp-block-themeisle-blocks-advanced-columns-a8f39b69, #wp-block-themeisle-blocks-advanced-columns-9c723e0c, #wp-block-themeisle-blocks-advanced-columns-f4cdc623, #wp-block-themeisle-blocks-advanced-columns-3809bd8e{
    width: unset !important;
    margin: 0 auto !important;
  }

  /*Colunas da seção "Como posso participar"*/
  .ticss-44c58ca0{
    height: 95%;
  }

  /* row dos botões de Menção Honrosa, Edições Anteriores, etc
  .ticss-0b050b61{
    width: 920px;
  } */

  /* ** Página Inscrição */
  /*container das colunas do "Sou da UFRJ" e "Não sou da UFRJ"*/
  #wp-block-themeisle-blocks-advanced-columns-b810eac3 {
    width: 80vw;
    max-width: 80vw;
    margin: 0 auto;
  }
  /*Botões box*/
  .ticss-37254814 a, .ticss-37254816 a {
    max-height: 135px;
  }
  .ticss-37254814 a {
    padding: 25% 0 !important;
  }
  .ticss-37254816 a {
    padding: 20% 0 !important;
    font-size: 1em !important;
    min-height: 135px;
  }

  /* ** Página Menções Honrosas */
 #wp-block-themeisle-blocks-advanced-columns-6b06495b {
	background-image: url(https://siac.ufrj.br/wp-content/uploads/2020/02/laboratorio-scaled.jpg) !important;
    padding: 0px;
  }
  /*container de toda a seção*/
  #wp-block-themeisle-blocks-advanced-column-0aaea064 {
    padding-top: 50px !important;
  }

   /*Box da última siac*/
   .ticss-491fabf7{
    width: 920px !important;
  }

  /* coluna de siacs antigas
  .ticss-96e19f1e{
    flex-direction: row;
  } */

  /* boxes de siacs antigas */
  .ticss-f8a92236 {
    margin: 10px !important;
    padding: 20px !important;
  }

  /* paragrafos das antigas siacs*/
  .ticss-da0837c0 {
    font-size: 1.1em !important;
  }
  /* paragrafo da orientação para emissão de certificados */
  .ticss-348bdcc8 {
    padding: 20px !important;
    font-size: 1.1em !important;
  }

  /**** Página Edições anteriores*/

  /*container de todas as seções*/
  #wp-block-themeisle-blocks-advanced-column-a6120f41 {
    max-width: 920px;
    width: 920px;
  }
}

@media(min-width: 1200px) {
  /** Página Incial*/

  /*Seções "O que é a SIAc" e "Como posso participar"*/
  #wp-block-themeisle-blocks-advanced-columns-71a57c24, #wp-block-themeisle-blocks-advanced-columns-a8f39b69 {
    width: 920px !important;
  }
  /*Seções "Festival do conhecimento", "Palestrantes" e "Datas importantes"*/
  #wp-block-themeisle-blocks-advanced-columns-9c723e0c, #wp-block-themeisle-blocks-advanced-columns-f4cdc623, #wp-block-themeisle-blocks-advanced-columns-3809bd8e {
    width: 920px !important;
  }
  .nv-single-page-wrap{
    padding: 0px;
  }


  /* ** Página Inscrição */
  /*boxes de "Sou da UFRJ" e "Não sou da UFRJ"*/
  .ticss-bbb9156b, .ticss-0a017ae2 {
    min-width: 380px !important;
    max-width: 380px !important;
    margin: auto;
  }
  /*Botões box*/
  .ticss-37254814 a, .ticss-37254816 a {
    padding: 15% 0 !important;
  }
  .ticss-37254814 a {
    max-height: unset;
  }
  .ticss-37254816 a {
    font-size: 1.2em !important;
    min-height: unset;
  }
  /* ** Página Menções Honrosas */
 #wp-block-themeisle-blocks-advanced-columns-6b06495b {
	background-image: url(https://siac.ufrj.br/wp-content/uploads/2020/02/laboratorio-scaled.jpg) !important;
    padding: 0px;
  }
  /* boxes de siacs antigas */
  .ticss-f8a92236 {
    margin: 10px !important;
    padding: 40px !important;
  }
  /* paragrafo da orientação para emissão de certificados */
  .ticss-348bdcc8 {
    font-size: 1.2em;
  }
}

@media(min-width: 1400px) {}

@media(min-width: 1600px) {}

@media(min-width: 1800px) {}